/* Reset Styles */
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
p,
a,
img,
ol,
ul,
li,
form,
label,
figure {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
ol,
ul,
dl {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
:focus,
:active {
  outline: 0;
}
table {
  border-collapse: collapse;
}
table,
th,
td,
caption {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
p {
  padding: 0 0 20px 0;
}
h1,
h2,
h3 {
  font-weight: normal;
}
hr {
  display: none;
}
select {
  margin-right: 7px;
  vertical-align: middle;
}
option {
  margin-right: 7px;
}
body {
  -webkit-text-size-adjust: none;
}
header,
footer,
aside,
nav,
article,
section {
  display: block;
  min-height: 1px;
}
img {
  vertical-align: bottom;
}
a {
  color: #333;
}
/* Helper classes */
.cfx:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
* html .cfx {
  height: 1px;
}
* + html .cfx {
  min-height: 1px;
}
